#TB_window { }
#TB_secondLine { }
#TB_window a:link {}
#TB_window a:visited {}
#TB_window a:hover {}
#TB_window a:active {}
#TB_window a:focus{}
#TB_overlay { position:fixed; z-index:1000; top:0px; left:0px; height:100%; width:100%; }
.TB_overlayBG { background-color:#000; filter:alpha(opacity=75); -moz-opacity: 0.75; opacity: 0.75; }
#TB_window { position: fixed; background:#ffffff; z-index: 1002;  display:none; border: 5px solid #EAEAEA; text-align:left; top:50%; left:50%; }
#TB_caption{ height:25px; padding:0px; float:left;}
#TB_closeWindow{ height:25px; padding:0px 0px 0px 0px; float:right; }
#TB_closeAjaxWindow{ padding:0px; text-align:right; float:right; }
#TB_ajaxWindowTitle{ float:left; padding:0px; }
#TB_title{ background-color:#EAEAEA; height:35px; }
#TB_ajaxContent{clear:both; padding:0px; overflow:auto; text-align:left; line-height:1.4em; }
#TB_ajaxContent.TB_modal{ padding:0px; }
#TB_ajaxContent p{ padding:0px 0px 0px 0px; }
#TB_load{ position: fixed; display:none; height:13px; width:208px; z-index:103; top:50%; left: 50%; margin: -6px 0px 0px -104px; }
